﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage237-page1{position:relative}
.wmpage237-page1 .contactus-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;position:relative;z-index:1}
.wmpage237-page1::before{content:'';position:absolute;width:100vw;max-width:1920px;height:100%;background-color:var(--color);opacity:.1;left:50%;top:0;transform:translateX(-50%);z-index:-1}
.wmpage237-page1 .contactus-box .contact-left{border-radius:20px;width:50%;padding:6% 4%;background-color:#fff;color:#222}
.wmpage237-page1 .contactus-box .contact-right{width:45%}
.wmpage237-page1 .contact-common-title{color:#222;line-height:1.5;font-size:var(--fontsize30);font-weight:var(--fontbold6)}
.wmpage237-page1 .contact-get{font-size:var(--fontsize20);margin-bottom:10px}
.wmpage237-page1 .contact-title-dian{display:flex;align-items:center;margin:10px 0}
.wmpage237-page1 .contact-title-dian p{display:block;width:6px;height:6px;background:var(--color);border-radius:50%;margin-right:10px}
.wmpage237-page1 .contact-title-dian p:last-child{margin-right:0}
.wmpage237-page1 .contactus-box .contact-left .contact-list{margin:25px 0 20px}
.wmpage237-page1 .contactus-box .contact-list .contact-item{display:flex;margin:7px 0}
.wmpage237-page1 .contactus-box .contact-list .contact-item em{font-size:var(--fontsize16);margin-right:10px}
.wmpage237-page1 .contactus-box .contact-list .contact-item a{color:#333}
.wmpage237-page1 .contactus-box .contact-share{display:flex;flex-wrap:wrap;margin-top:20px}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item{width:54px;height:54px;border-radius:50%;background:#9f9f9f1f;margin-right:20px;overflow:hidden}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item:last-child{margin-right:0}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;text-decoration:none;color:var(--color);transition:all .3s}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item em{color:var(--color);font-size:var(--fontsize24)}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item a:hover{background:var(--color)}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item a:hover em{color:#fff}
.wmpage237-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage237-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage237-page1 .wmkcfeedback input,.wmpage237-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:none;background-color:#fff;height:50px;padding:10px;margin-bottom:1.5em;font-family:inherit;border:1px solid #fff;font-size:var(--fontsize14);transition:all .1s linear}
.wmpage237-page1 .wmkcfeedback{margin-top:40px}
.wmpage237-page1 .wmkcfeedback .inquiry-form>*{width:100%;border:1px solid #e8f2ff}
.wmpage237-page1 .wmkcfeedback textarea{height:100px}
.wmpage237-page1 .wmkcfeedback input::placeholder,.wmpage237-page1 .wmkcfeedback textarea::placeholder{color:#666}
.wmpage237-page1 .wmkcfeedback .send-btn{width:100%}
.wmpage237-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:200px;height:48px;border-radius:var(--borderradius);font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden;border:1px solid var(--color)}
@media (max-width:1600px){.wmpage237-page1 .contact-common-title{font-size:var(--fontsize28)}
}
@media (max-width:1280px){.wmpage237-page1 .contact-common-title{font-size:var(--fontsize24)}
}
@media (max-width:768px){.wmpage237-page1 .contactus-box .contact-left,.wmpage237-page1 .contactus-box .contact-right{width:100%;margin:10px 0}
}
@media (max-width:500px){.wmpage237-page1 .contact-get{font-size:var(--fontsize18)}
.wmpage237-page1 .contactus-box .contact-share{margin-top:10px}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item{width:38px;height:38px;margin-right:10px}
.wmpage237-page1 .contactus-box .contact-share .contact-share-item em{font-size:var(--fontsize20)}
.wmpage237-page1 .wmkcfeedback{margin-top:20px}
.wmpage237-page1 .contactus-box .contact-right{padding:0 10px}
}
@font-face{font-family:"kchefont";display:swap;src:url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff2?t=1753679881304) format('woff2'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff?t=1753679881304) format('woff'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.ttf?t=1753679881304) format('truetype')}
.kchefont{font-family:"kchefont"!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-kche-browser:before{content:"\e655"}
.icon-kche-whatsapp:before{content:"\e608"}